import request from "../request";

// 创建视图数据
export default class TaskInfo {
  // 生成架次号
  static flightSortieId(data) {
    return request({
      url: `/admin-api/bpm/task-info/flightsortieid?id=${data.id}`,
      method: "post",
    });
  }
}
